/* CSS Document */
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	background-color: #ffffff;
	font: normal 0.85rem/1.8 Microsoft Yahei;
	margin: 0;
	padding: 0;
	color: rgb(00, 00, 00);
}

* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	outline: 0;
	margin: 0;
	padding: 0;
}

body.graybg {
	background: #eee;
}

[v-cloak] {
	display: none;
}

a:focus {
	outline: thin dotted;
	outline: 0;
}

a:active,
a:hover {
	outline: 0;
}

h1 {
	font-size: 1rem;
}

dl,
ul,
ol {
	list-style: none;
}

a {
	font-family: Microsoft Yahei;
	color: #000;
	text-decoration: none;
}

a:hover {}

/*Button*/
button {
	padding-bottom: 2px;
	background-color: #49BA7C;
	font-weight: bold;
	text-align: center;
	color: rgb(22, 22, 22);
}

.btn {
	display: inline-block;
	height: 2.35rem;
	line-height: 2.35rem;
	padding: 0 1rem;
	background-color: #009688;
	color: #fff;
	white-space: nowrap;
	text-align: center;
	font-size: 0.875rem;
	border: 1px solid #009688;
	border-radius: 0.15rem;
	cursor: pointer;
}

.btn.btn-large {
	width: 97%;
	margin: 2% 0 2% 2%;
	box-sizing: border-box;
}

.btn.btn-sm {
	height: 1.8rem;
	line-height: 1.8rem;
	padding: 0 0.5rem;
}

.graybtn {
	color: #333;
	background: #CCCCCC;
	border: 1px solid #CACACA;
}

.graybtn:hover {
	background: #D1D1D1;
}

.bluebtn {
	background: #2ca7e0;
	border: 1px solid #1ba3fa;
	color: #fff;
}

.bluebtn:hover {
	background: #1ba3fa;
	color: #fff;
}

.greenbtn {
	background: #249E15;
	border: 1px solid #248E15;
	color: #fff;
}

.greenbtn:hover {
	background: #248E15;
	color: #fff;
}

.orangebtn {
	background: #f60;
	border: 1px solid #f65802;
	color: #fff;
}

.orangebtn:hover {
	background: #f65802;
	color: #fff;
}

.redbtn {
	background: #ff443b;
	border-color: #ff443b;
	color: #fff;
}

.redbtn.btn-plain {
	background: #fff;
	color: #ff443b;
}

.ziebtn {
	background: #ff571a;
	border: 1px solid #ff571a;
	color: #fff;
}

.ziebtn:hover {
	background: #f88931;
	border: 1px solid #f88931;
	color: #fff;
}

/* input field */
.input,
.select,
.textarea {
	height: 2.35rem;
	line-height: 1.3;
	line-height: 2.35rem\9;
	border: 1px solid #c9c9c9;
	background-color: #fff;
	border-radius: 0.2rem;
	padding-left: 0.6rem;
	width: 100%;
	box-sizing: border-box;
}

.input:focus,
.select:focus,
.textarea:focus {
	border - color: #bcbcbc !important
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #ccc;
}

/*-----------*/
.cl:after,
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.cl,
.clearfix {
	zoom: 1;
}

.clear {
	line-height: 0px;
	clear: both;
	height: 0px;
	font-size: 0px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.text_l {
	text-align: left;
}

.text_c {
	text-align: center;
}

.text_r {
	text-align: right;
}

/*----------------------------------------------- */
.mobile {
	min-width: 320px;
	max-width: 640px;
	margin: auto;
}

/*----------------- header --------------- */
.uchead {
	background: #ff443b;
	color: #fff;
	padding: 1rem 0.6rem;
	height: 6.5rem;
}

.uchead .uinfo {
	display: flex;
	justify-content: space-between;
}

.uchead .uinfo .uname {
	background: url(../images/uhead.png) left center no-repeat;
	background-size: 1rem;
	padding-left: 1.2rem;
	line-height: 1.8rem;
}

.uchead .uinfo .uact {}

.uchead .uinfo .uact .logout {
	background-color: #fff;
	border-color: #fff;
	color: #ff443b;
}

.uchead .uinfo .uact .menu {
	margin-left: 0.3rem;
	background: url(../images/menu.png) center no-repeat;
	background-size: 1.6rem;
	display: inline-block;
	width: 1.85rem;
	height: 1.85rem;
	vertical-align: middle;
	text-indent: 10000px;
	overflow: hidden;
}

/* 登录页面 */
.login-page {}

.login-page .login-head {
	text-align: center;
	padding-top: 9.6rem;
}

.login-page.download-page .login-head,
.login-page.reg-page .login-head {
	text-align: center;
	padding-top: 3.6rem;
}

.login-page .login-head img {
	width: 3.35rem;
}

.login-page .login-form {
	padding: 1rem;
}

.login-page .login-form .login-form-item {
	margin-bottom: 0.8rem;
	display: flex;
}

.login-page .login-form .login-form-item>* {
	flex: 3;
}

.login-page .login-form .login-form-item .desc {
	line-height: 2.35rem;
	padding-left: 0.6rem;
	color: #999;
}

.login-page .login-form .login-form-item .input {
	padding-left: 2.2rem;
}

.login-page .login-form .login-form-item .account {
	background: #fff url(../images/account.png) 0.65rem center no-repeat;
	background-size: 0.85rem;
}

.login-page .login-form .login-form-item .password {
	background: #fff url(../images/password.png) 0.65rem center no-repeat;
	background-size: 0.85rem;
}

.login-page .stepbox {
	margin-top: 2rem;
}

.login-page .stepbox .steplist {
	display: flex;
}

.login-page .stepbox .steplist li {
	flex: 1;
	text-align: center;
	position: relative;
}

.login-page .stepbox .steplist li span {
	background-color: #CCCCCC;
	display: inline-block;
	width: 1.2rem;
	height: 1.2rem;
	line-height: 1.2rem;
	border-radius: 0.6rem;
	color: #fff;
	font-size: 0.7rem;
	position: relative;
	z-index: 1;
}

.login-page .stepbox .steplist li::before {
	position: absolute;
	left: 0;
	top: 0.8rem;
	width: 100%;
	height: 0.2rem;
	display: block;
	content: '.';
	line-height: 0.2;
	overflow: hidden;
	background-color: #CCCCCC;
	border-radius: 0.2rem;
	box-sizing: border-box;
	z-index: 0;
}

.login-page .stepbox .steplist li.cur {
	color: #fff;
}

.login-page .stepbox .steplist li.cur span {
	background-color: #ff443b;
}

.login-page .stepbox .steplist li.cur::before {
	background-color: #ff443b;
}

/*注册-下载*/
.download-page .head-title {
	color: #ff443b;
	font-size: 1rem;
	font-weight: 500;
}

.download-page .downway {

	border: 1px solid #ff443b;
	border-radius: 0.2rem;
	text-align: center;
	display: flex;

}

.download-page .downway .icon {
	flex: 1;
	padding: 0.6rem;
	line-height: 0;
	background-color: #ff443b;
}

.download-page .downway .icon img {
	width: 1.3rem;
}

.download-page .downway .text {
	flex: 4;
	padding: 0.6rem;
	background-color: #fff;
	color: #ff443b;
	border-radius: 0.2rem;

}

.download-page .downway .text img {
	vertical-align: middle;
	margin-left: 0.4rem;
	width: 1rem;
}

/* 首页 */
.index-page {
	background-color: #f2f2f2;
}

.index-page .index-box {
	position: relative;
	padding-top: 0.5rem;
}

.index-page .index-box .indexbgcolor {
	position: absolute;
	left: 0;
	top: 0;
	background-color: #ff443b;
	width: 100%;
	height: 7.5rem;
}

.index-page .index-box .banner-box {
	margin: 0 0.6rem 0rem 0.6rem;
	position: relative;
	overflow: hidden;
	line-height: 0;
	height: 8rem;
	border-radius: 0.2rem;
}

.index-page .index-box .banner-box img {
	width: 100%;
	height: 8rem;
}

.index-page .notice-box {
	margin: 0.6rem;
	background: url(../images/notice-icon.png) left center no-repeat;
	background-size: 0.75rem;
	padding-left: 1.3rem;
	height: 1.2rem;
	overflow: hidden;
	box-sizing: border-box;
}

.index-page .notice-box .notice,
.index-page .notice-box .swap {
	width: 17rem;
	box-sizing: border-box;
}

.index-page .notice-box a {
	display: block;
	color: #5e5e5e;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
	padding-right: 1rem;
	background: url(../images/arrowright.png) right center no-repeat;
	background-size: 0.45rem;
	font-size: 0.65rem;
}

.index-page .index-nav {
	padding: 0.6rem 0.6rem;
	margin-bottom: 3rem;
}

.index-page .index-nav li {
	width: 33.333333%;
	float: left;
	text-align: center;
	padding: 0.1rem;
	box-sizing: border-box;
}

.index-page .index-nav li a {
	display: block;
	background-color: #fff;
	padding: 0.5rem 0;
	border-radius: 0.2rem;
	line-height: 1.3;
}

.index-page .index-nav li img {
	width: 3.25rem;
}

.index-page .index-nav li span {
	font-size: 0.65rem;
	display: block;
	text-transform: capitalize;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}

/* 投注 */
.bets-page {
	background-color: #f2f2f2;
}

.bets-box {
	padding-bottom: 6.8rem;
}

.bets-page .bets-box .ucfee {
	background-color: #ff443b;
	padding: 0 1rem 0.5rem 1rem;
	color: #fff;
	position: relative;
}

.bets-page .bets-box .ucfee .feetip {
	font-size: 0.75rem;
}

.bets-page .bets-box .ucfee .balance {
	font-size: 1.45rem;
	line-height: 1.3;
}

.bets-page .bets-box .ucfee .trend {
	position: absolute;
	right: 1rem;
	top: 1.5rem;
	color: #fff;
	background: url(../images/trend.png) left center no-repeat;
	background-size: 1.2rem;
	padding-left: 1.5rem;
}

.bets-page .bets-box .ucfee .trend:after {
	display: inline-block;
	vertical-align: middle;
	content: ' ';
	background: url(../images/triangle.png) center no-repeat;
	background-size: 0.6rem;
	width: 0.8rem;
	height: 0.8rem;
	margin-left: 0.3rem;
}

.bets-page .bets-box .curperiod {
	background-color: #ff443b;
	padding: 0.1rem 0.8rem 1rem 0.8rem;
	position: relative;
}

.bets-page .bets-box .curperiod .periodinfo {
	background-color: #fff;
	border-radius: 0.3rem;
	padding: 0.5rem;
}

.bets-page .bets-box .curperiod .periodinfo .preperiod {
	display: flex;
	margin-top: 0.3rem;
}

.bets-page .bets-box .curperiod .periodinfo .lottery {
	width: 5rem;
}

.bets-page .bets-box .curperiod .periodinfo .nolist {
	width: 13rem;
	display: flex;
	justify-content: space-between;
}

.curperiod .periodinfo .nolist-s {
	width: auto;
	display: flex;
	justify-content: space-between;
}

.curperiod .periodinfo .nolist-s .imagesia {
	width: 1.5rem;
	height: 1.5rem;
	margin: -0.1rem 0.4rem 0 0;
}

.betview .dbody .imagesia {
	width: 1.5rem;
	height: 1.5rem;
	vertical-align: calc(50% - 1.55rem);
	margin: 0 0.4rem 0 0;
}

.betview .dbody .item .span-name {
	/* float: left; */
	padding-right: 15%;
}

.bets-page .bets-box .curperiod .periodinfo .nolist .item {
	width: 1.2rem;
	height: 1.2rem;
	line-height: 1.1rem;
	text-align: center;
	overflow: hidden;
	border-radius: 0.15rem;
	font-size: 0.8rem;
	color: #fff;
}

.bets-page .bets-box .curperiod .periodinfo .djs {
	width: 13rem;
	display: flex;
	justify-content: space-between;
}

.bets-page .bets-box .curperiod .periodinfo .djs span {
	height: 1.5rem;
	line-height: 1.5rem;
}

.bets-page .bets-box .curperiod .periodinfo .djs .close {
	background-color: #07be01;
}

.bets-page .bets-box .curperiod .periodinfo .djs .next {
	background-color: #393939;
	border-color: #393939;
}

.bets-page .bets-box .betting {
	display: flex;
	background-color: #fff;
}

.bets-page .bets-box .bettype {
	width: 5.6rem;
	height: 100%;
}

.bets-page .bets-box .bettype li {
	border-bottom: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	height: auto;
	line-height: 1.2rem;
	padding: 20% 0 20% 0;
	text-align: center;
	padding-right: 0.5rem;
}

.bets-page .bets-box .bettype li.cur {
	background: #f2f2f2 url(../images/triangle_red.png) right center no-repeat;
	background-size: 0.6rem;
	border-right: 1px solid #f2f2f2;
}

.bets-page .bets-box .betview {
	width: 15rem;
	min-height: 48vh;
	background-color: #f2f2f2;
}

.bets-page .bets-box .betview .detail {
	padding: 1rem;
	display: none;
}

.bets-page .bets-box .betview .detail:first-child {
	display: block;
}

.bets-page .bets-box .betview .detail .dhead {}

.bets-page .bets-box .betview .detail .dbody {
	margin: 0.2rem -0.2rem;
}

.bets-page .bets-box .betview .detail .dbody .item {
	width: 50%;
	float: left;
	padding: 0.2rem;
	box-sizing: border-box;
}

.bets-page .bets-box .betview .detail .dbody .item label {
	display: block;
	background-color: #fff;
	border-radius: 0.2rem;
	text-align: center;
	line-height: 2.4rem;
	border: 1px solid #d9d9d9;
}

.bets-page .bets-box .betview .detail .dbody .item label.checked {
	border: 1px solid #ff443b;
}

.bets-page .bets-box .betview .detail .dbody .item label input {
	display: none;
}

.bets-page .bets-box .betview .detail .dbody .item label span {}

.bets-page .bets-box .betview .detail .dbody .item label font {
	color: #a7aabd;
}

.bets-page .bets-box .betview .detail .dbody .item label.checked font {
	color: #ff443b;
}

.bets-page .betsubbar {
	position: fixed;
	width: 20rem;
	left: 50%;
	margin-left: -10rem;
	bottom: 0;
	padding: 0.5rem 0.8rem;
	box-sizing: border-box;
	background: #fff;
	border-top: 1px solid #e7e7e7;
	box-shadow: 0px -1px 7px #ccc;
	z-index: 999;
}

.bets-page .betsubbar .betdefamount {
	display: flex;
	justify-content: space-between;
}

.bets-page .betsubbar .betdefamount li {}

.bets-page .betsubbar .hong {
	background: url(../images/hong.png) center no-repeat;
}

.bets-page .betsubbar .lv {
	background: url(../images/lv.png) center no-repeat;
}

.bets-page .betsubbar .lan {
	background: url(../images/lan.png) center no-repeat;
}

.bets-page .betsubbar .hei {
	background: url(../images/hei.png) center no-repeat;
}

.bets-page .betsubbar .cheng {
	background: url(../images/cheng.png) center no-repeat;
}

.bets-page .betsubbar .betdefamount label {
	display: inline-block;
	background-size: 2.5rem;
	width: 2.5rem;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	font-size: 0.7rem;
}

.bets-page .betsubbar .betsub {
	margin-top: 1rem;
	display: flex;
	justify-content: space-between;
}

.bets-page .betsubbar .betsub .input,
.bets-page .betsubbar .betsub .btn {
	height: 2rem;
	line-height: 2rem;
	padding: 0 0.6rem;
}

.bets-page .betsubbar .betsub .input {
	width: 6rem;
}

.bets-page .formlayer {
	position: fixed;
	z-index: 9999;
	padding: 0.6rem;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(100, 100, 100, 0.8);
	display: none;
}

.bets-page .formlayer .laybox {
	margin-top: 5vh;
	background: #fff;
	border-radius: 0.3rem;
	overflow: hidden;
	position: relative;
	height: 90vh;
}

.bets-page .formlayer .laybox .layhead {
	line-height: 1.5rem;
	color: #fff;
	padding: 0.6rem;
	border-bottom: 1px solid #ccc;
	background: #ff443b;
	border-radius: 0.3rem 0.3rem 0 0;
	display: flex;
	justify-content: space-between;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	box-sizing: border-box;
}

.bets-page .formlayer .laybox .layhead .gname {
	font-size: 0.7rem;
}

.bets-page .formlayer .laybox .laybody {
	padding: 0.6rem;
	background: #F2F2F2;
	padding-top: 3rem;
	padding-bottom: 0.5rem;
	height: calc(90vh - 8rem);
	overflow-y: auto;
}

.bets-page .formlayer .laybox .laybody .betlist {}

.bets-page .formlayer .laybox .laybody .betlist .betitem {
	background-color: #fff;
	padding: 0.5rem;
	margin-bottom: 0.5rem;
	border-radius: 0.2rem;
	border: 1px solid #d9d9d9;
}

.bets-page .formlayer .laybox .laybody .betlist .betitem .cell {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #eee;
	line-height: 2.5;
	font-size: 0.8rem;
}

.bets-page .formlayer .laybox .laybody .betlist .betitem .cell .t {
	color: #333;
}

.bets-page .formlayer .laybox .laybody .betlist .betitem .cell .v {
	color: #666;
}

.bets-page .formlayer .laybox .laybody .betlist .betitem .cell .cencelthis {
	color: #ff443b;
}

.bets-page .formlayer .laybox .laybody .total {
	display: flex;
	justify-content: flex-start;
}

.bets-page .formlayer .laybox .laybody .total font {
	margin-left: 0.5rem;
	color: #ff443b;
}

.bets-page .formlayer .laybox .layfooter {
	background-color: #fff;
	border-top: 1px solid #ddd;
	padding: 1rem;
	display: flex;
	justify-content: space-evenly;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
}

/************ 个人中心 *************/
.ucpage {
	background: #f2f2f2;
}

.ucpage .ucbox {
	margin-top: -4.6rem;
	padding: 0 1rem;
	margin-bottom: 4rem;
}

.ucpage .ucbox .uctit {
	color: #fff;
	font-size: 1.3rem;
	font-weight: normal;
	padding-left: 1rem;
}

.ucpage .ucbox .ucfee {
	padding: 0.5rem 1.2rem 1rem 1.2rem;
	background-color: #fff;
	border-radius: 0.3rem;
}

.ucpage .ucbox .ucfee .feetip {
	font-size: 0.75rem;
}

.ucpage .ucbox .ucfee .balance {
	font-size: 1.45rem;
	line-height: 1.5;
}

.ucpage .ucbox .ucfee .feeact {
	margin-top: 0.5rem;
	display: flex;
	justify-content: space-between;
}

.ucpage .ucbox .unavbox {
	margin-top: 1rem;
	padding: 0.5rem;
	background-color: #fff;
	border-radius: 0.3rem;
}

.ucpage .ucbox .unavbox .unav {
	padding: 0.5rem 0;
	margin: 0 -0.5rem;
}

.ucpage .ucbox .unavbox .unav li {
	width: 33.333333%;
	float: left;
	text-align: center;
	margin-bottom: 1.5rem;
}

.ucpage .ucbox .unavbox .unav li a {
	display: block;
}

.ucpage .ucbox .unavbox .unav li .icon {
	height: 2rem;
}

.ucpage .ucbox .unavbox .unav li img {
	width: 1.75rem;
}

.ucpage .ucbox .unavbox .unav li span {
	display: block;
	text-transform: capitalize;
}

.ucpage .ucbox .unavbox .logout {
	padding: 0 1rem 0.5rem;
	margin-top: -1.5rem;
}

/* 代理人 */
.agentbox {
	/*padding: 0.5rem 1.2rem 1rem 1.2rem;*/
	/*padding:0.5rem 0 1rem 0;*/
	background-color: #fff;
	border-radius: 0.3rem;
	min-height: 15rem;
}

/* 联系 */
.contactbox {
	padding: 0.5rem 1.2rem 1rem 1.2rem;
	background-color: #fff;
	border-radius: 0.3rem;
	min-height: 15rem;
}

/* 资金 */
.fundsbox {
	padding: 0.5rem 1.2rem 1rem 1.2rem;
	background-color: #fff;
	border-radius: 0.3rem;
	min-height: 15rem;
}

/* 信息 */
.infobox {
	padding: 0.5rem 1.2rem 1rem 1.2rem;
	background-color: #fff;
	border-radius: 0.3rem;
	min-height: 15rem;
}

.infobox {
	padding: 1rem;
}

.infobox .form-item {
	margin-bottom: 0.8rem;
}

.infobox .form-item .form-label {
	color: #717171;
}

.infobox .form-item .amount {
	padding-left: 2.2rem;
	background: #fff url(../images/yuan.png) 0.65rem center no-repeat;
	background-size: 0.85rem;
}

/*資金轉出/轉入*/
.transferform {
	border-top: 1px solid #dedede;
}

.transferform .form-item .form-label {
	color: #ff443b;
}

.transferform .errtip {
	margin-top: 1.5rem;
	font-size: 0.7rem;
	padding-left: 1.2rem;
	background: #fff url(../images/errtip.png) left center no-repeat;
	background-size: 0.85rem;
	color: #999;
}

.transferform .amountlist {}

.transferform .amountlist li {
	float: left;
	width: 33.333333%;
	padding: 0.2rem;
	box-sizing: border-box;
}

.transferform .amountlist li a {
	text-align: center;
	background-color: #f9f9f9;
	display: block;
	border-radius: 0.2rem;
	border: 1px solid #e2e2e2;
	line-height: 2rem;
}

.transferform .amountlist li a.checked {
	background-color: #ff443b;
	border-color: #ff443b;
	color: #fff;
}

/* 资金 */
.fundsbox {
	padding: 0.5rem 1.2rem 1rem 1.2rem;
	background-color: #fff;
	border-radius: 0.3rem;
	min-height: 15rem;
}

/* 通知 */
.noticebox {
	padding: 0.5rem 0.6rem 1rem 0.6rem;
	background-color: #fff;
	border-radius: 0.3rem;
	min-height: 15rem;
}

.noticebox li {
	border-bottom: 1px solid #dedede;
	display: flex;
	justify-content: space-between;
	line-height: 2.4rem;
}

.noticebox li:last-child {
	border-bottom: 0;
}

/* 资金 */
.fundsbox {
	padding: 0.5rem 1.2rem 1rem 1.2rem;
	background-color: #fff;
	border-radius: 0.3rem;
	min-height: 15rem;
}

.noticebox li .title {
	width: 11rem;
	font-size: 0.8rem;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	overflow: hidden;
}

.noticebox li .date {
	color: #999;
	font-size: 0.6rem;
	width: 3.8rem;
}

/* 規則 */
.rulesbox {
	padding: 0.5rem 1.2rem 1rem 1.2rem;
	background-color: #fff;
	border-radius: 0.3rem;
	min-height: 15rem;
}

/* 分享 */
.sharebox {
	padding: 0.5rem 1.2rem 1rem 1.2rem;
	background-color: #fff;
	border-radius: 0.3rem;
	min-height: 15rem;
}

/*记录*/
.record-page {
	background-color: #f2f2f2;
}

.record-page:after {
	display: block;
	content: '.';
	width: 100%;
	height: 3rem;
}

.record-page .record-box {
	padding-top: 0.5rem;
}

.record-page .record-box .tabbar {
	padding: 0.5rem;
	display: flex;
	text-align: center;
	line-height: 2rem;
}

.record-page .record-box .tabbar li {
	width: 50%;
	background-color: #fff;
	border-radius: 0.2rem;
	border: 1px solid #ff443b;
}

.record-page .record-box .tabbar li.cur {
	color: #fff;
	background-color: #ff443b;
}

.record-page .record-box .tabbar li:first-child {
	border-radius: 0.2rem 0 0 0.2rem;
}

.record-page .record-box .tabbar li:last-child {
	border-radius: 0 0.2rem 0.2rem 0;
}

.record-page .record-box .recordlist {
	padding: 0.5rem;
}

.record-page .record-box .recordlist .record-item {
	display: flex;
	justify-content: space-between;
	padding: 0.5rem;
	background-color: #fff;
	border-radius: 0.2rem;
	margin-bottom: 0.4rem;
}

.record-page .record-box .recordlist .record-item .lotteryinfo {
	width: 6rem;
}

.record-page .record-box .recordlist .record-item .lottery {
	font-size: 0.64rem;
}

.record-page .record-box .recordlist .record-item .period {
	color: #666666;
	font-size: 0.55rem;
}

.record-page .record-box .recordlist .record-item .numbers {
	width: 12rem;
}

.record-page .record-box .recordlist .record-item .nolist {
	display: flex;
	justify-content: space-between;
}

.record-page .record-box .recordlist .record-item .nolist .item {
	width: 1.2rem;
	height: 1.2rem;
	line-height: 1.1rem;
	text-align: center;
	overflow: hidden;
	border-radius: 0.15rem;
	font-size: 0.8rem;
	color: #fff;
}

.nolist .no1 {
	background-color: #f4d839;
}

.nolist .no2 {
	background-color: #518bee;
}

.nolist .no3 {
	background-color: #8b8b8b;
}

.nolist .no4 {
	background-color: #fc9425;
}

.nolist .no5 {
	background-color: #53d2ff;
}

.nolist .no6 {
	background-color: #8350ed;
}

.nolist .no7 {
	background-color: #cacaca;
}

.nolist .no8 {
	background-color: #fe7646;
}

.nolist .no9 {
	background-color: #b34218;
}

.nolist .no10 {
	background-color: #55d948;
}

/* 头部 */
.header {
	position: relative;
	width: 20rem;
	min-height: 3rem;
	left: 50%;
	margin-left: -10rem;
	top: 0;
	z-index: 999;
	background-color: #ff443b;
	color: #fff;
}

.header.fixed {
	position: fixed;
}

.header .head-title {
	margin: 0 auto;
	max-width: 14rem;
	font-size: 0.96rem;
	font-weight: 500;
	line-height: 3rem;
	text-align: center;
}

.header .uinfo {
	display: flex;
	/* justify-content: flex-end; */
	justify-content:space-between;
	line-height: 1.8rem;
	padding: 0.6rem;
}

.header .uinfo .uname {
	background: url(../images/uhead.png) left center no-repeat;
	background-size: 1rem;
	padding-left: 1.2rem;
	line-height: 1.8rem;
}

.header .uinfo .signup {
	background-color: #fff;
	border-color: #fff;
	color: #ff443b;
	margin: 0 2px 0 2px;
}

.header .uinfo .menu {
	margin-left: 0.3rem;
	background: url(../images/menu.png) center no-repeat;
	background-size: 1.6rem;
	display: inline-block;
	width: 1.85rem;
	height: 1.85rem;
	line-height: 3rem;
	vertical-align: middle;
	text-indent: 10000px;
	overflow: hidden;
}

.header .gohome {
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/home_white.png) center no-repeat;
	background-size: 1.6rem;
	display: inline-block;
	width: 3rem;
	height: 3rem;
	line-height: 3rem;
	vertical-align: middle;
	text-indent: 10000px;
	overflow: hidden;
}

.header .right-menu {
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/menu.png) center no-repeat;
	background-size: 1.6rem;
	display: inline-block;
	width: 3rem;
	height: 3rem;
	vertical-align: middle;
	text-indent: 10000px;
	overflow: hidden;
}

.header .uicon {
	position: absolute;
	right: 3rem;
	top: 0;
	background: url(../images/uhead.png) center no-repeat;
	background-size: 1.5rem;
	display: inline-block;
	width: 3rem;
	height: 3rem;
	vertical-align: middle;
	text-indent: 10000px;
	overflow: hidden;
}

.header .lotterylist {
	margin-left: 3rem;
	max-width: 11rem;
	font-size: 0.96rem;
	font-weight: 500;
	line-height: 3rem;
	text-align: center;
}

.header .game-lotterylist {
	margin: auto;
	max-width: 11rem;
	font-size: 0.96rem;
	font-weight: 500;
	line-height: 3rem;
	text-align: center;
}

.header .lotterylist select {
	height: 2rem;
	line-height: 2rem;
}

/*********** 页脚 *************/
.footer {
	position: fixed;
	width: 20rem;
	left: 50%;
	margin-left: -10rem;
	bottom: 0;
	padding: 0.3rem 0;
	background: #fff;
	border-top: 1px solid #e7e7e7;
	box-shadow: 0px -1px 7px #ccc;
	z-index: 999;
}

.footer .navbar {
	display: flex;
	justify-content: space-between;
}

.footer li {
	text-align: center;
	text-transform: capitalize;
	width: 25%;
}

.footer a {
	display: block;
	font-size: 0.8rem;
}

.footer a span {
	display: block;
	line-height: 1.2;
}

.footer a .icon {
	height: 1.4rem;
	text-align: center;
	line-height: 1.0;
}

.footer a .icon img {
	width: 1.4rem;
}

.footer a.cur {
	color: #ff443b;
}

.qrcode span {
	line-height: 11.6rem;
}

.qrcode img {
	margin: 0 0 0 2%;
	width: 10rem;
	height: 10rem;
	vertical-align: middle;
}

.copyLink {
	width: 100%;
	height: 1.86rem;
	border: none;
	font-size: 0.9rem;
}

.share_link_copy {
	display: block;
}

.detail .margin-box {
	margin-top: -5% !important;
}

.detail .dbody .img-icon {
	width: 16px;
	height: 18px;
	text-align: center;
	float: right;
	padding: 10% 5% 0 0;
	vertical-align: auto;
	display: none;
}

.detail .dbody .span-value {
	color: #a6aabc;
}

.detail .dbody .labelNone {
	border: none;
}

.recordlist .bill_no {
	width: 100%;
	height: 1.4rem;
	background-color: #ff443b;
	text-align: left;
	color: #fff;
	line-height: 1.4rem;
	text-indent: 2%;
}

.recordlist .bill_no span {
	margin-right: 2%;
}

.lotteryinfo-column {
	width: 100%;
	height: auto;
	display: flex;
	flex-flow: wrap;
	line-height: 1.8rem;
	justify-content: center;
}

.lotteryinfo-column .column-name {
	width: 30%;
	font-size: 0.8rem;
}

.lotteryinfo-column .column-value {
	width: 70%;
	text-align: right;
	font-size: 0.8rem;
	color: #666;
}

.lotteryinfo-column .gexian {
	height: 1px;
	width: 100%;
	background-color: silver;
}

.upwarp-nodata {
	text-align: center;
}

#nodata {
	width: 70%;
	margin: auto;
}

#nodata p {
	text-align: center;
	font-size: 0.8rem;
}

/*返回顶部*/
.backToTop {
	position: fixed;
	z-index: 1000;
	bottom: 18%;
	right: 0;
}

.backToTop:hover {
	cursor: pointer;
}

.ucpage .ucbox-funds {
	width: 90%;
	margin: -4.6rem auto;
}

.ucpage .ucbox-funds .uctit {
	color: #fff;
	font-size: 1.3rem;
	font-weight: normal;
	padding-left: 1rem;
}

.ucpage .ucbox-funds .ucfee {
	width: 100%;
	padding: 0.5rem 0 1rem 0;
	background-color: #fff;
	border-radius: 0.3rem;
}

.ucpage .ucbox-funds .ucfee .feetip {
	font-size: 0.75rem;
}

.ucpage .ucbox-funds .account-box {
	padding: 0.2rem 1.2rem 1rem 1.2rem;
}

.ucpage .ucbox-funds .ucfee .balance {
	font-size: 1.45rem;
	line-height: 1.5;
}

.ucbox-funds .ucfee .feeact {
	width: 80%;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}

/* .ucbox-funds .ucfee .feeact a {
	font-size: 0.7rem;
	height: 2rem;
	line-height:2rem;
	
} */

.funds_page_withdraw {
	width: 100%;
	background-color: #FFFFFF;
	margin: 5% auto;
}

.transferform .edit-bank-box {
	display: flex;
	flex-wrap: nowrap;
}
.edit-bank-box{
	border-bottom: 1px solid #e4e4e4;
}
.edit-bank-box .edit-bank {
	margin-right: 2%;
}

.edit-bank-box p.bankCard {
	width: 46%;
	line-height: 2.8rem;
	font-size: 0.7rem;
	color: #555;
	height: 2.8rem;
	margin-left: 0.8rem;

}

.edit-bank-box span {
	line-height: 2.5rem;
	height: 2.5rem;
	margin-left: 0.2rem;

}
.betsub samp.bets_num{
	    position: absolute;
	    font-size: 16px;
	    width:20px;
	    height:20px;
	    line-height:18px;
	    background: red;
	    color: #fff;
	    border-radius: 50%;
	    margin:-2% 0 0 10%;
		text-align: center;
	    z-index: 10;
}

/* 菜单打开 */
.alert_right {
		position: fixed;
		right: 0.2rem;
		top: 10%;
		background: #fff;
		color: #151515;
		border-radius: .2rem;
		z-index: 15;
	}

	.alert_right :before {
		content: "";
		width: 0;
		height: 0;
		border-bottom: 0.55rem solid #fff;
		border-right: 0.55rem solid transparent;
		border-left: 0.55rem solid transparent;
		border-top: 0.55rem solid transparent;
		position: absolute;
		right: 0.6rem;
		top: -1.1rem;
	}

	.mask {
		position: fixed;
		 pointer-events:none;
		width: 100%;
		background: rgba(0, 0, 0, .4);
		height: 100%;
		z-index: 12;
		top: 0;
	}
	.alert_right .money {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    padding-right: .15rem;
	}
	.alert_right li{
	    width: 11.5rem;
	    text-align: left;
	    line-height:2rem;
	    font-size:0.7rem;
	    border-bottom: 1px solid #f0f0f0;
	    padding-left: 1.7rem;
	    background-size: .75rem .75rem !important;
	}
	.alert_right li>img {
	    margin-right: .5rem;
	    width: .4rem;
	    float: right;
	    margin-top: .6rem;
	}
	